Subject: MG METALS: Quant Analysis & Risk
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Jun 2000 07:12:00 -0700 (PDT)

Hi Eric,

Thanks for getting back to me - I believe there are a number of issues to 
address to ensure that the integration goes smoothly from a risk management 
and quantitative analysis perspective, and I have put together a (by no means 
exhaustive) list:-

i) seamless transfer of front and middle office systems from an exotic 
options linking perspective (e.g. their spreadsheets link to different option 
pricing add-ins)
ii) development of volatility curves and factor analysis to ensure that we 
can capture metals risk in our VaR system (we will require historical data 
for this).
iii) ensure that MG staff on quant and risk side become familiar with our 
methods and systems and vice versa

These tasks will involve a significant degree of cross-communication with 
relevant contacts within MG metals, and so I look forward to starting on the 
process as soon as possible - I hope to play a full part from a quantitative 
research and risk management perspective to ensure that everything goes 
smoothly in this exciting new development, so please do not hesitate to 
involve me.

Best regards,

Anjam Ahmad
Research
x35383

   

	Enron Europe
	
	From:  Anjam Ahmad                           15/06/2000 16:18

To: Eric Gadd/LON/ECT@ECT
cc: Dale Surbey/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT 

Subject: Quant Analysis & Structuring for Metals Business

Dear Eric,

I understand from Dale that you are co-ordinating the integration of MG 
Metals into Enron Europe.  Dale and I thought it would be a good idea to 
ensure that we are fully prepared from a quantitative research and 
structuring perspective so that we can "hit the ground running" when they do 
arrive.  I would be grateful if you could provide a contact person in MG 
metals that may look after this area, or someone who may find it useful to 
discuss and identify their possible future modelling requirements. 

Thanks & regards,

Anjam Ahmad
Research
x35383